{
  "name": "esb_server",
  "version": "1.0.0",
  "description": "",
  "main": "esb_server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.20.0",
    "express": "^4.17.1",
    "light-esb-node": "^1.2.5"
  }
}
